Previous 1 2 Next 17 Replies Latest reply: Jan 20, 2012 3:38 PM by Cerdo12
Antony D'Emanuele Level 2 Level 2 (305 points)

I am not clear whether I can (or should) migrate to iOS5 and iCloud yet.

 

I am still using Snow Leopard on my various machines (am not ready to migrate to Lion yet, still using Eudora and have not found a replacement) and will be doing so for another 6 months or so I suspect. I have an iPad and iPhone and have not yet migrated to iOS 5. I also have a MobileMe account and use it to sync calendars, contacts and notes.

 

My question is should I upgrade to iOS 5? If I do, will iOS 5 work with MobileMe? If the answer is no and I need to migrate to iCloud, will Snow Leopard work with iCloud. I am only concerned with syncing my calendar, contacts and notes between my iPhone, iPad and machines with Snow Leopard.

 

Thanks in advance.


Mac OS X (10.6.8), G4, G5 Towers, G3, G4 and Intel PBs, Time Capsule, Apple TV, iPh
  • mejudy Level 1 Level 1 (80 points)

    In order to upgrade you must be on Lion. Yes, MM will still work on iCloud but only until 6-30-2012. You will still be able to use all the items that will be eliminated.

  • Stephen Bromberg Level 1 Level 1 (5 points)

    It's unclear to me, though what will happen if I upgrade my iPhone and iPad to iOS 5, but keep my iMac running Snow Leopard.

     

    It's a problem because I use Quicken for Mac (2007), and it will not work with Lion. And Quicken isn't upgrading.

     

    Until I find a good solution for my Quicken problem, I can't upgrade my iMac to Lion. But I want to upgrade my iPad and iPhone.

     

    What will be the effect if I don't upgrade all my devices (keeping my iMac on Snow Leopard for the time being)?

     

    Will my email, notes, calendar and address book continue to sync? Will I be able to access them on everything?

  • Mike Connelly Level 4 Level 4 (1,785 points)

    You should be able to upgrade to iOS 5, just don't switch those devices to use iCloud.  You should be fine without it and keep syncing the old way.

  • Stephen Bromberg Level 1 Level 1 (5 points)

    Cool. Thanks.

     

    One final Q . . .

     

    If I inadvertently/stupidly DO switch to iCloud on those devices, will I be able to switch back?

  • Antony D'Emanuele Level 2 Level 2 (305 points)

    OK, so iOS5 will work with MobileMe? Has anyone migrated to iOS5 and can confirm that this is the case? I hope this is the case but not seen documented anywhere....

  • sjackson1997 Level 1 Level 1 (0 points)

    I am running Snow Leopard still (because there are some Adobe products I use that have issues with Lion, preventing me from upgrading at this time), and I use an iPhone 4 and MobileMe.  I upgraded today to iOS 5 on the iPhone 4, and while my settings all indicate that it is syncing to MobileMe (I haven't upgraded (?) to iCloud), it does not appear that it is actually working.  I put in a contact on my iPhone this evening, verified that it is in the "MobileMe" portion of my contact list on the phone, but it has not shown up on my MobileMe account online (web), and is not syncing to my MacBook.  This was working yesterday.

     

    I did have a calendar item I entered on the iPhone sync across successfully.

     

    So..... no, it does not appear that iOS 5 works with MobileMe with Contacts at least.

     

    I'm also having an issue creating folders on my iPhone with app icons (problem both in iTunes and locally on the phone). 

  • Mmggolfer Level 1 Level 1 (0 points)

    Same question here, except I have quicken 2005! Someone suggested trying ibank for free, then moving quicken files. Then upgrading to lion, at which point you can use cloud. I read that icloud won't work with SL.

  • bdubz87 Level 1 Level 1 (50 points)

    To make calendars and contacts synch correctly via iCloud you need to go into the preferences of those apps and add the relevant account. This will be why your contacts aren't synching. Once it's set up you should end up with an iCloud list, and an 'on my mac' list. You can then delete all the contacts on your mac and use the iCloud list exclusively.

     

    Hope that helps!

  • mstrings Level 1 Level 1 (0 points)

    Yes, it works. I'm in the same situation. iPad and iPhone 4s both on iOS 5. I haven't migrated to iCloud yet and still on Snow Leopard on my mac. The upgrade for my iPad was seamless, but be sure to keep a backup because i know a couple people who had problems. It can be a little tricky to get all your appleids and other settings setup correctly, but I have tested it out and contacts and calendars are all syncing correctly.

    I would recommend upgrading to iOS 5 - I love the reminders and iMessage.

  • Harvey Scherr Level 1 Level 1 (10 points)

    To bdubz87 and mstrings;

    I am somewhat confused by your postings, perhaps you could give some details based on my issues which follow. First of all I have no idea how to upgrade to iCloud from mobileme, but I guess that Apple support has articles to walk me through that.

     

    I have three core 2 duo macs running Snow Leopard v10.6.8. I also have an ipad 2 and an iphone 4, both running ios 4.3. I currently use mobileme to sync my contacts and calendars between all devices, and it works great. I do not plan to "upgrade" to Lion since the loss of Rosetta would be very expensive for me to replace my older, but still functional applications on my Macs. My question: in June I will be losing mobileme, and will probably upgrade my ipad and aphone to ios 5, but I will keep Snow Leopard on my Macs, will I be able to sync my calendars and adress book between my three Macs and my mobile devices using SL and ios 5? Thanks for your response(s).

  • Antony D'Emanuele Level 2 Level 2 (305 points)

    Hi Harvey,

     

    OK, I am/was in a similar situation. I am still using Snow Leopard as I still have Eudora as one of my email clients. I have updated my iPad and iPhone to iOS 5 and they work fine with MobileMe and everything is syncing with my Snow Leopard machines. Thus, if you wish to, you can upgrade to iOS 5 now, and I would recommend the upgrade.

     

    At the present moment in time, come June, MobileMe will no longer be available and you will have no choice but to move to iCloud and this will not sync with Snow Leopard. It has been rumoured that there is a 10.6.9 upgrade due that will provide iCloud compatability.

     

    My solutions (and possibly yours) is to either get Rosetta or something similar for Lion or to upgrade all your applications. I am surprised that o-one has brought out something to replace Rosetta....

     

    Hope this helps.

     

    Tony

  • Csound1 Level 8 Level 8 (44,715 points)

    Stephen Bromberg wrote:

     

    Cool. Thanks.

     

    One final Q . . .

     

    If I inadvertently/stupidly DO switch to iCloud on those devices, will I be able to switch back?

    No

  • Roger Wilmut1 Level 9 Level 9 (72,415 points)

    Antony D'Emanuele wrote:

     

    It has been rumoured that there is a 10.6.9 upgrade due that will provide iCloud compatability.

    This is is very much an unsubstantiated rumour based on an unverified screenshot of a beta version, so I wouldn't get too excited about the possibility. Others have reported that there would be too much rewriting of parts of the system to make it viable.

    My solutions (and possibly yours) is to either get Rosetta or something similar for Lion

    There is no Rosetta nor any equivalent. The only option is to run SL in Virtual Box or similar,  or on an external hard disk.

  • Antony D'Emanuele Level 2 Level 2 (305 points)

    As Apple rarely discuss future products/releases I agree it is unsubstantiated. Also, given that Lion has been released it is unlikely that Apple will invest the resource for iCloud in 10.6.9 as they will want users to migrate, but yo unever know...

     

    I do not know how Rosetta actually works but would be surprised  if a replacement was not technically possible.

Previous 1 2 Next